plugin: gcp_compute
projects:
  - gitlab-staging-1
region:
  - us-east1
auth_kind: serviceaccount
filters:
  - name ne 'gke-.*'
keyed_groups:
  - key: labels.pet_name
    separator: ''
hostnames:
  - name
